<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
.C                 F     G
 Baba, seni bilmek çok güzel!
.C                   F        G
 Baba, kalbimde yaşaman çok güzel!
.C          G    F            G       C
 Her şeyimi sana, her şeyimi sana veriyorum.
.             F     G
 Çünkü Rabbim Tanrısın.

[V2]
 2. İsa
 3. Kutsal Ruh</lyrics>
<title>Baba, Seni Bilmek Çok Güzel! TY110</title>
<hymn_number>110</hymn_number>
<key>C</key>
</song>